using POCDistance.Models;
using System.Collections.Generic;

namespace POCDistance.Service
{
    public interface ILocationService
    {
        public List<LocationModel> GetAll();
        public List<LocationModel> GetManyByZipCode(string zipCode);
        public LocationModel GetByZipCode(string zipCode);
        public DistanceModel GetDistanceByZipCode(string zipCode1, string zipCode2);
    }
}
